.toggleMenu,.expand{display:none;}
#mainnav{
	float:left;
	width:100%;
	background:#e0e4ed;
	z-index:200;}
#mainnav ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:100%;}
#mainnav ul li{
	display:inline-block;
	font-size:18px;
	line-height:1.5rem;
	color:#0033a0;
	font-family: 'Fjalla One', sans-serif;
	position:relative;
	padding:0 1%}
#mainnav ul li.first{padding-left:0;}
#mainnav ul li.last{padding-left:0; display: none;}
#mainnav ul li a{
	display:inline-block;
	padding:0.5rem 0.75rem;
	color:#0033a0;
	text-transform:uppercase;}
#mainnav ul li a:hover{
	color:#e87722;
	background:#0033a0;
	text-decoration:none;}
#mainnav ul li:last-child{padding:0;}
#mainnav ul li:last-child ul{ right:0; left:auto!important; top:30px;}
#mainnav ul li.active a, #mainnav ul li.active a:hover {background:#e87722; color:#fff;}
#mainnav ul li ul{
	float:left;
	background:rgba(0,51,160,0.85);
	width:171px;
	position:absolute;
	left:17px;
	top:40px;
	padding:0.375rem 0;
	display:none;}
#mainnav ul li.first ul{left:0;}
#mainnav ul li ul li{
	display:inline-block;
	font-size:0.875rem;
	line-height:1.125rem;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	padding:0;
	margin:0;}
#mainnav ul li ul li a{
	text-decoration:none;
	color:#fff!important;
	display:inline-block;
	padding:0.5rem 7%;
	width:86%;
	background:none!important;
	text-transform:none;}
#mainnav ul li ul li a:hover,#mainnav ul li ul li.active a{
	background:#bcc4c5!important;
	color:#0033a0!important;
	text-decoration:none;}

#mainnav ul li:hover ul{display:block;}
#mainnav ul li:hover a{color:#e87722; background:#0033a0;}

#mainnav ul li a.m11.link{padding:0px; padding-top: 0px; height: 35px; position: relative;}
.m11.link span{ display: none;}
.m11.link:before{ content:url(/custom/images/chflag.jpg); display: inline-block; vertical-align: middle;position: relative;}

/*****INSIDE NAVIGATION*****/
#menu{
	float:left;
	width:100%;
	padding:1rem 0;
	background:#e5e5e5;
	margin-bottom:27px;}
#menu ul{
	float:left;
	width:100%;
	list-style:none;
	margin:0;
	padding:0;}
#menu ul li{
	float:left;
	width:100%;}
#menu ul li a{
	float:left;
	padding:0.6255rem 5%;
	margin:0.125rem 0;
	width:90%;
	font-size:0.875rem;
	line-height:normal;
	text-decoration:none;
	color:#0033a0;
	font-family:Arial, Helvetica, sans-serif;}
#menu ul li a:hover,
#menu ul li a.ln_default{text-decoration:none; color:#fff; background:#0033a0;}
#menu ul li ul li a{padding-left:17%; width:78%;}
#menu ul li ul li a:hover, 
#menu ul li a.ln2_default{color:#fffcf5; background:#8a8e8e;}
#menu ul li ul li ul li a{width:67%; padding-left:28%;}
#menu ul li ul li ul li a:hover,
#menu ul li ul li ul li a.ln3_default{color:#fff; background:#e87722;}


/*****MEDIA QUERIES*****/

@media screen and (max-width:1190px) {
	#mainnav ul li{padding:0 0.75%}
	#mainnav ul li ul{left:7px;}
}
@media screen and (max-width:1120px) {
	#mainnav ul li{padding:0;}
	#mainnav ul li ul{left:0;}
}
@media screen and (max-width:980px) {
	#mainnav ul li a{padding: 0.5rem 0.625rem;}
}
@media screen and (max-width:960px) {
	#mainnav{
		width:100%;
		margin:0;}
	.toggleMenu{
		display:block;
		font-family: 'Fjalla One', sans-serif;
		font-size: 1.5rem;
		line-height: 2rem;
		color: #0033a0;
		padding: 0.625rem 0 0.375rem;
		display: inline-block;
		width:100%;
		text-transform:uppercase;
		margin: 0 auto; text-align: center;}
	.toggleMenu:hover{text-decoration:none;}
	.toggleMenu.actv .fa-chevron-down:before{content: "\f077";}
	.expand{
		display: inline-block;
		float: none !important;
		position: absolute;
		right: 0;
		top: 0;
		padding: 0.625rem 2.5%;}
	.toggleMenu i, .toggleMenu span{float:none; display: inline-block;}
	.toggleMenu i{
		font-size:1.75rem;
		padding:0 2%;
		display:inline-block;}
	#mainnav.left-logo ul{width:100%;}
	#mainnav ul li{
		width:100%;
		padding:0 !important;
		border-top:0;}
	#mainnav ul li a{
		float: left;
		width: 93%;
		padding: 0.625rem 5% 0.625rem 2%;
		margin: 0;
		text-align:left;}
	#mainnav ul li ul,#mainnav ul li:last-child ul{
		position:relative;
		width:100%;
		display:none;
		left:0;
		top:0;
		padding:0.625rem 2%;
		width:96%;}
	#mainnav.left-logo ul li ul{width:96%;}
	#mainnav ul li.nav-item-left ul,
	#mainnav ul li.nav-item-right ul{
		left:0;
		top:0;
		right:0;}
	#mainnav ul li ul li ul li{padding:0.875rem 0 !important;}
	#mainnav ul li:hover ul li a,
	#mainnav ul li ul li a{padding: 0.875rem 8% 0.875rem 2%; width:90%;}
	#mainnav ul li ul li a.drop1_haschildren,#mainnav ul li ul li a.drop1_haschildren:hover{background:none;}
	#topnav,#mainnav ul li.nav-item-left ul, #mainnav ul li.nav-item-right ul{display: none;}
	#mainnav ul li:hover ul,#mainnav ul li ul li:hover ul,#mainnav ul li:hover ul li:hover ul,#mainnav ul li:hover ul li:hover .drop_level2_wrapper ul{display:none;}
	
	#mainnav ul li:hover ul li:hover .drop_level2_wrapper ul{
		left:0;
		top:0;}
	#mainnav ul li ul li ul{
		position:relative;
		width:100%;
		display:inline-block;
		left:0;
		width:100%;}
	#mainnav ul li ul li .expand{z-index:101; cursor:pointer;}
	
	
.m11.link span.expand{display: block;}
	#mainnav ul li a.m11.link{width: 100%;}
}
